Subject: IEEE Ethernet Power interest

From: [email-masked]
Date: Thu, 10 Jun 1999 09:06:31 -0400

The IEEE is having a call for interest on standardizing a method of
powering devices over the same CAT 5 cable that provides data.  If anyone
is interested, look at:

http://grouper.ieee.org/groups/802/3/power_study/public/index.html

I am helping to collect information regarding interested parties before the
 July IEEE meeting, if anyone out there is interested, please contact me
directly at [email-masked].

Thanks

---------
This message came from the IETF IPTEL Working Group Mailing List.